Blame python2-matplotlib.spec

7259ce
%global dummy matplotlib
7259ce
7259ce
Name:       python2-%dummy
7259ce
Version:    1.2.0
7259ce
Release:    0%{?dist}
7259ce
Summary:    Dummy package depending on python-%dummy
7259ce
License:    Public Domain
7259ce
Requires:   python-%dummy >= %version
7259ce
Provides:   python2dist(%dummy) = %version
7259ce
BuildArch:  noarch
7259ce
7259ce
%description
7259ce
This package exists only to allow packagers to uniformly depend on
7259ce
python2-%dummy instead of conditionalizing those dependencies based on the
7259ce
version of EPEL or Fedora.  It contains no files.
7259ce
7259ce
%files
7259ce
7259ce
%changelog
7259ce
* Tue Mar 27 2018 Jason L Tibbitts III <tibbs@math.uh.edu> - 1.2.0-0
7259ce
- Initial version.